
Sprint-4 - Task #1983

Intranet Article

10/13/2019 02:50 PM - Yazan Awad

Status: Closed Start date: 10/13/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 15

Description

History

#1 - 10/13/2019 02:51 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 15

#2 - 10/13/2019 02:52 PM - Yazan Awad

- Related to Bug #1971: Rejection Field must be mandatory added

#3 - 10/24/2019 11:59 AM - Yazan Awad

- File [MoSA Portal] Intranet_Articles_FRD.docx added

FRD is uploaded, thank you.

#4 - 10/24/2019 12:00 PM - Yazan Awad

- File [MoSA Portal] - Intranet - Intranet Articles.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

- Browser Chrome added

This task can be closed , the Test Script is attached below, thank you.

Files

[MoSA Portal] Intranet_Articles_FRD.docx 802 KB 10/24/2019 Yazan Awad

[MoSA Portal] - Intranet - Intranet Articles.xlsx 21.3 KB 10/24/2019 Yazan Awad
